// JavaScript Document







function blank( fid )



{



   //fld.style.color = ( isNaN(fld.value) ) ? 'black' : 'black';



   fid.style.borderColor = ( fid.value=='' ) ? 'red' : '';



   if(fid.value==''){



	   fid.focus();



	   flag=false;



			}



	   else{



		flag = true;	   



		   }



   return flag;



} 















function isnumber(fid)



{



var a= fid.value;



if(isNaN(a) || a.length!=4){



alert("Enter 4 digit numeric value.");



fid.focus();



return false;



}



else



return true;



}











function email_check(fid){ 



if(fid.value!=''){



var emailRegEx = /^[A-Z0-9._%+-]+@[A-Z0-9.-]+\.[A-Z]{2,4}$/i;



if (fid.value.search(emailRegEx) == -1) {



alert("Please enter a valid email address.");



fid.focus();



return false;



}



else {



return true;



}



}



}	







function focus( fid )



{



   fid.focus();



}



















